
[data-novi-id="4"]{
  font-size: 2.23rem;
}
[data-novi-id="3"]{
  font-size: 2.22rem;
}
[data-novi-id="2"]{
  color: #F8F8FF;
}
[data-novi-id="1"]{
  color: #F8F8FF;
}
[data-novi-id="0"]{
  line-height: 38.6px;
  font-family: 'Roboto Slab', serif;
  
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
}
